<?php
//webtext
namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;

class DailiDrawingModel extends Model
{
    protected $table = 'daili_drawing';
    public $timestamps = false;

    /***关联提款账户****/
    public function bank()
    {
      //DB::table('daili_cash_account')->
        return $this->hasone('App\Http\Models\DailiCash_accountModel','Id','cash_account_id');
    }

}
